package com.ssj.service.sys.homework.vo;

import java.io.Serializable;

public class KnowledgeHowDetailPointDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String pointId;

    private String pointName;

    public String getPointId() {
        return pointId;
    }

    public void setPointId(String pointId) {
        this.pointId = pointId;
    }

    public String getPointName() {
        return pointName;
    }

    public void setPointName(String pointName) {
        this.pointName = pointName;
    }
}
